﻿
/*-------------------------------------------------------------
 Top
--------------------------------------------------------------*/

/*  Keyvisual
------------------------------------------ */
.keyvisual{
	margin:0 auto;
	text-align:center;
}

/*  Banner
------------------------------------------ */
.topbnr-wrap{
	overflow:hidden;
	width:100%;
	margin:0 auto;
	text-align:center;
}
	.topbnr-wrap:after{
		content: "";
		display:block;
		clear:both;
	}
.topbnr{
	width:24.12%;
	float:left;
	margin-left:1.16%;
	margin-bottom:0px;
	overflow:hidden;
}
.topbnr:first-child{
	clear:left;
	margin-left:0px;
}
	@media (max-width:500px){
		.topbnr{
			width:49%;
			margin-left:1%;
			padding-bottom:10px;
		}
		.topbnr:nth-child(2n+1){
			clear:left;
			margin-left:0px;
		}
	}


/*  Event
------------------------------------------ */
.edit .event{
	width:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.edit .event p.event-header{
	background-color:#ffe8e8;
	padding:3px 7px;
}
.edit .event ul{
	margin:0px 0px 15px 0px;
	padding:0px;
}
.edit .event li{
	background:none;
	margin:0px;
	padding:0px;
}
.edit .event-date{
	margin:0px;
	padding:0px;
	font-weight:bold;
	word-wrap:break-word;
}
.edit .event-title{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.edit .eventphoto{
	width:30%;
	height:auto;
	float:right;
	margin:0px 0px 0px 7px;
	text-align:right;
}

/*  20160620追加

.edit .futurephoto {
	width: 30%;
	height: auto;
	float: right;
	margin:0px 0px 0px 7px;
	text-align:right;
}

 ///////////////////// */

.edit .eventtext{
	width:69%;
	display:block;
}
.edit .nomrg{
	margin-bottom:0px;
}


/*  Member
------------------------------------------ */
.edit ul.cat{
	margin:5px 0px 5px 6px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
.edit ul.cat ul.memberlist{
	width:860px;
	margin:20px 0px 20px 0px;
	padding:25px 0px 10px 0px;
	overflow:hidden;
}
.edit ul.cat ul.memberlist li{
	background:none;
	margin:0px;
	padding:0px;
	float:left;
	margin-left:20px;
}
.edit ul.cat ul.memberlist li:first-child{
	margin-left:0px;
}

	@media (max-width:848px){
		.edit ul.cat ul.memberlist{
			width:100%;
			margin:0px 0px 0px 0px;
			padding:0px;
			overflow:hidden;
			text-align:center;
		}
		.edit ul.cat ul.memberlist li{
			background:none;
			margin:0px 0px 10px 0px;
			padding:0px;
			float:none;
			margin-right:10px;
		}
	}

/*  Inquiry
------------------------------------------ */
.indentbox{
	margin:0px 1.5em;
}
.indentbox2{
	margin:0px 1em;
}
h4.icon-diamond{
	position: relative;
	margin-left:1em;
}
h4.icon-diamond::after{
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  left: -1em;
  width: 6px;
  height: 6px;
  background-color: #333;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
